/* navi top */
#navi-top_wrap            {height:24px; width:auto; padding:0px;}
#navi-top_wrap2           {height:24px; width:auto; padding:0px;}
#navi-top_wrap2 ul        {margin-left:0 !important;}
#navi-top_wrap .navi-top  {z-index:11;}
#navi-top_wrap2 .navi-top {z-index:10;}
.navi-top                 {position:relative; font-size:12px; font-weight:bold;}
.navi-top ul              {position:absolute; list-style:none; line-height:0px; margin-left:0;}
.navi-top ul li           {position:relative; float:left; line-height:0px;}
					
.navi-top ul li ul        {position:absolute; top:24px; left:0; visibility:hidden;}
.navi-top ul li ul li     {float:none; clear:both; width:150px;}
.navi-top ul li:hover ul  {visibility:visible;}
.navi-top ul li:hover ul li ul {position:absolute; top:0; visibility:hidden;}
/*
.navi-top ul li:hover ul li ul {position:absolute; margin-top:-100%; padding-top:100%; left:125px; visibility:hidden;}
.navi-top ul li:hover ul li:hover ul {visibility:visible; left:125px; background:#000;}
*/
.navi-top ul li:hover ul li:hover ul {visibility:visible; left:150px;}

.navi-top a, .navi-top a:hover {line-height:24px; display:block; padding:0 15px 0 15px; text-decoration:none;}
/* ie6 ('white space bug' - outsourced to 'style_ie6.css.php')
html #navi-top a		{display:inline; padding:5px 15px 4px 10px;}*/

/* colors */
#navi-top_wrap, #navi-top_wrap2, .navi-top ul li, .navi-top a {color:#F3F3F3; background:#516986;}
.navi-top a.active {color:#F3F3F3; background:#33cc33;}

.navi-top ul:hover li ul li a        {color:#516986; background:#839ab9; background:#d8dfed;}
.navi-top ul:hover li ul li a.active {color:#F3F3F3; background:#33cc33;}
.navi-top ul:hover li ul li a:hover  {color:#516986; color:#f3f3f3; background:#9be69b; background:#4b9c74;}

.navi-top ul:hover li ul li ul li a        {background:#ABBAD7;}
.navi-top ul:hover li ul li ul li a.active {background:#33cc33;}
.navi-top ul:hover li ul li ul li a:hover  {color:#516986; color:#f3f3f3; background:#9be69b; background:#4b9c74;}

.navi-top a               {color:#f3f3f3;}
.navi-top a:visited       {}
.navi-top a:hover         {color:#516986; color:#f3f3f3; background:#9be69b; background:#4b9c74;}
.navi-top a:focus         {}

.navi-top a.plus,
.navi-top a.sub.plus      {background-image:url(pics/navi/sub-button_green.png) !important;
                           background-repeat:no-repeat !important; background-position:right !important;}
.navi-top a.active.plus   {background-image:url(pics/navi/sub-button_white.png)!important;
                           background-repeat:no-repeat !important; background-position:right !important;}


/* navi side */
.navi-side              {margin:0px; padding:0px; font-size:12px; font-weight:bold;}
.navi-side ul           {list-style:none;}
.navi-side ul li ul     {border:0px solid #fff;}
.navi-side ul li a      {width:100%; line-height:22px;	text-indent:5px; display:block;
                         text-decoration:none; border:0px solid #fff; padding:0;}
.navi-side ul li ul li a        {text-indent:15px;}
.navi-side ul li ul li ul li a  {text-indent:25px;}

/* colors */
.navi-side ul           {background:#f3f3f3; border:1px solid #33cc33;}
.navi-side a:visited    {}
.navi-side a:hover      {color:#516986; background:#c7c7c7;}
.navi-side a:active     {color:#f3f3f3; background:#33cc33;}
.navi-side a.active     {color:#F3F3F3; background:#33cc33;}
.navi-side a:focus      {}

.navi-side ul li a      {color:#516986; border:0px solid #33cc33;}
.navi-side a.sub        {background:#bdf0c1; background:#dcf8de; background:#d2ddec;}
.navi-side a:hover.sub  {background:#c7c7c7;}

.navi-side a.plus,
.navi-side a.sub.plus     {background-image:url(pics/navi/sub-button_green.png) !important;
                           background-repeat:no-repeat !important; background-position:right !important;}
.navi-side a.active.plus  {background-image:url(pics/navi/sub-button_white.png) !important;
                           background-repeat:no-repeat !important; background-position:right !important;}

/* show sublinks only with hover */
/*
.navi-side ul li ul						{display:none;}
.navi-side ul li:hover ul				{display:block;}
.navi-side ul li:hover ul li ul			{display:none;}
.navi-side ul li:hover ul li:hover ul	{display:block;}
*/